package com.yuchen.saas.park.api.enums;

/**
 * @author 黄辉
 * @version 1.0
 * @date 2021/5/27 18:45
 * <p>
 * 放行状态码
 */
public enum ReleaseRulesMnum {


	ONE(101),  //固定车自动放行
	TWO(202), //临时车自动放行
	THREE(303), //节假日自动放行
	FOUR(404), //特殊车辆自动放行
	FIVE(505), //黑名单不放行
	SIX(606), //群组车自动放行
	SEVEN(707), //车位满了禁止放行
	EIGHT(808), //收费为0禁止放行
	NINE(909), //未知原因
	TEN(1010), //无牌车自动放行
	ELEVEN(1111);//未交费不放行


	private int value;

	ReleaseRulesMnum(int value) {
		this.value = value;
	}

	public int getValue() {
		return value;
	}
}
